function FileData_Pairs(x)
{
x.t("description","3.2");
x.t("incorporates","tc65");
x.t("shows","block");
x.t("interface","description");
x.t("sample","configuration");
x.t("block","diagram");
x.t("tc65","terminal");
x.t("3.2","block");
x.t("accessories","figure");
x.t("configuration","incorporates");
x.t("figure","shows");
x.t("figure","block");
x.t("diagram","interface");
x.t("diagram","sample");
x.t("diagram","3.2");
x.t("diagram","figure");
x.t("typical","accessories");
x.t("terminal","typical");
}
